Bug 33105 - The driver for a trident cyberblade doesn't work with x-windows
The driver for a trident cyberblade doesn't work with x-windows
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-24 19:08 EST by Ian Hodgson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-26 03:19:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Hodgson 2001-03-24 19:08:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9 i686)


During the install I select my video card and test the selection. The test
works fine and the install goes smoothly. When I boot into text everything
seems to work. When i type startx the screen flashes and I can only see
about 2 inches of display on the right hand side of my monitor and the rest
is blacked out . Gnome will completly load but I only have the 2inches on
my right visable.

Reproducible: Always
Steps to Reproduce:
1.install with a trident cyberblade video card
2.boot and try and startx
3.
	

Actual Results:  the video doesn't work in x. The installer works fine in
graphical. I just can't start x after the install.

Expected Results:  everything should be visable and x should run smoothly.

I have a compaq presario 1200 XL106.
Comment 1 Mike A. Harris 2001-03-26 03:19:13 EST
Using the link below, attach your config file and your X server logs.
Also, the output of "lspci -v" and "lspci -vn".
Comment 2 Mike A. Harris 2001-11-01 06:47:55 EST
Closing bug

Note You need to log in before you can comment on or make changes to this bug.